@charset "utf-8";

ul.MenuBarHorizontal li {
	list-style-type: none;
	font-size: 1.4rem;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
  }
  ul.MenuBarHorizontal a {

	/*background: url(stdimg-grad-2_1.gif) repeat-x top #0c86bf;*/
	height: auto;
	font-weight: normal;
  }
  
/* ----------------------------------------------------------------- */
/* para 1366px o menos */
@media screen and (max-width:1366px) {
  .container, #content {
	max-width: 1366px;
  }
  
  #cuerpo_derecha  {
	  width:1130px;
  }


}

/* para 980px o menos 967 */
@media screen and (max-width:1280px) {
  .container {
	  width:98%;
	  height: auto; /*1200px; 100%;*/
	  padding: 1%;
  }
  #content {
	  width:100%;
  }
  #header {
	  width:100%;
  }
  #footer {
	  /*width:90%;
	  height:auto;
	  left: 5%;*/
  }
  #colizquierda {
	  /*display:none;*/
	  width:100%;
	  height:auto;
	  left: 0px; /*-30px;*/
	  background-image:none;
	  background-color: #CCC;
  }
  #cuerpo_derecha {
	  width:100%;
	  left: 0px; /*-30px;*/
	/*width:75%;*/
  }
  #nav, #MenuBar1 {
	width:98%;
	/*overflow: hidden;*/
  }	
  ul.MenuBarHorizontal li {
	list-style-type: none;
	font-size: 1.4rem;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
  }
  ul.MenuBarHorizontal a {

	/*background: url(stdimg-grad-2_1.gif) repeat-x top #0c86bf;*/
	height: auto;
	font-weight: normal;
  }
  section {
	  /*width:95%;*/
  }

  #imgcab{  
	width: 96%; 
  }
  #imgMAPA1 {
	width: 1000px;
	height: 400px;
	
  }


  	
}

@media screen and (max-width:1100px) {

 #imgMAPA1 {
	width: 720px;
	height: 600px;
	
  }

#footer_center {

			width: 50%;
		}


 	
}



/* para 700px o menos */
@media screen and (max-width:768px) {

  #containerINDEX {
	  margin: 5px 10px 5px 10px;
	  width:auto;
	  height: auto;
	  padding: 10px;
  }
  .container_wrapper {
	background-image: none;
	background-color: #F2EEF1;
  }
  .container {
	  font-size: 1.0rem; /*12px;*/
	  width:95%;
	  height: auto; /*1130px;*/
	  margin: 10px auto;
	  padding: 5px;
	  box-shadow: none;
	  border:none;
	  
  }
  #content {
	  width:98%;
	  margin: 5px auto;
	  padding: 5px;
  }
  #imgT1 {
	width: 400px;
	height: auto;
	
  }

 #imgMAPA1 {
	width: 400px;
	height: 400px;
	
  }
  #nav {
	/*width:95%;*/
	height: 30px;
	font-size: 1.2em;
	background:none;
  }
  #fullscreen {
	  display:none;
  }
  #header {
	  background:none;
  }
  ul.MenuBarHorizontal li {

	font-size: 1.0rem;
  }
  #footer {
	  font-size: 1.2em;
	  top:0px;
	  width:98%;
	  padding-left:10px;

  }	
  		#footer_left {

			width: 48%;
		}
		
		#footer_left2 {

			width: 48%;
		}
		
		#footer_center {

			width: 100%;
			margin-left:auto;
			margin-right:auto;
		}
		
		#footer_right {

			width: 100%;
			margin-left:auto;
			margin-right:auto;

		}
  /*#footer {
	  font-size: 1.2em;
	  text-align:center;
  }	*/
#footerLegal {
	font-size: 1.2rem;
}
#footerAccesibilidad {
	font-size: 1.2rem;
}
#footerSoldetec {
	font-size: 1.4rem;
}
#footerNavegador {
	font-size: 1.3rem;
}
  section {
	  /*width:95%;*/
  }
  #nombreEmpresa {
	left:10%;
	width:80%;
	font-size: 1.4rem;
  }
  .tamano, .tamano1 { width:90%;}
  #colizquierda {
	  /*display:none;*/
	  width:100%;
	  height:auto;
	  left: 0px;
	  background-image:none;
	  background-color: #CCC;
  }
  .modulo {
	width:60px;
	height:60px;

}
  #cuerpo_derecha {
	left:0px;
	width:100%;
	height:auto;
  }
  #accesibilidad {
	left:5px;
	font-size: 1.2em;
  }
  #fechaequipo {
	left:35px;
	font-size: 1.2em;
  }
  

}



/* para 480px o menos */
@media screen and (max-width:480px) {
  #containerINDEX {
	  margin: 5px 10px 5px 10px;
	  width:auto;
	  height: auto;
	  padding: 10px;
  }
  .container_wrapper {
	background-image: none;
	background-color: #F2EEF1;
  }
  .container {
	  margin: 0px auto;
  }
  #content {
	  margin: 0px auto;
  }
  #imgT1 {
	width: 300px;
	height: auto;
	
  }

 #imgMAPA1 {
	width: 300px;
	height: 300px;
	
  }
  #nav {
	/*width:95%;*/
	height: 26px;
  }
  ul.MenuBarHorizontal li {

	font-size: 0.9rem;
  }
  section {
	  /*width:95%;*/
  }
  #nombreEmpresa {
	left:5%;
	width:80%;
	font-size: 1.2rem;
  }
  #accesibilidad {
	left:-50px;
	font-size: 1.0rem;
  }
  #fechaequipo {
	left:35px;
	width:auto;
	font-size: 0.8em;
  }
  #footer {
	top:0px;
	padding-left:10px;
	  
  }
  		#footer_left {

			width: 98%;
		}
		
		#footer_left2 {

			width: 98%;
		}
		
#footerLegal {
	width: 100%;
	font-size: 1.2rem;
}
#footerAccesibilidad {
	width: 100%;
	font-size: 1.2rem;
}
#footerSoldetec {
	font-size: 1.2rem;
}
#footerNavegador {
	font-size: 1.1rem;
}
  H1 {
	font-size: 2.0rem;
  }
  H2 {
	font-size: 1.3rem;
  }
  H3 {
	font-size: 1.2rem;
  }
  H4 {
	font-size: 1.0rem;
  }
  
}
